Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 2)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 3)
@@ -8,82 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: write_var_list.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.34  2006/08/22 14:30:52  raasch
 ! +dz_max
-!
-! Revision 1.33  2006/08/04 15:05:52  raasch
-! +first_call_advec_particles, time_dopts, use_upstream_for_tke
-!
-! Revision 1.32  2006/02/23 13:16:02  raasch
-! +building parameters, conserve_volume_flow, dissipation_1d, e_min,
-! mixing_length_1d, topography,
-! -average_count_pl, time_average_pr, time_average_pl renamed time_dopr_av,
-! nt_anz renamed current_timestep_number, ..pl.. renamed ..do..
-!
-! Revision 1.31  2005/06/28 14:18:02  steinfeld
-! +ug_surface, ug_vertical_gradient, ug_vertical_gradient_level,
-! ug_vertical_gradient_level_ind, vg_surface, vg_vertical_gradient,
-! vg_vertical_gradient_level, vg_vertical_gradient_level_ind
-!
-! Revision 1.30  2005/06/26 20:10:54  raasch
-! +cloud_droplets
-!
-! Revision 1.29  2005/05/18 15:56:20  raasch
-! +netcdf_precision
-!
-! Revision 1.28  2005/03/26 21:18:39  raasch
-! +bc_lr, bc_ns, inflow_disturbance_begin, inflow_disturbance_end, km_damp_max,
-! outflow_damping_width
-!
-! Revision 1.27  2004/04/30 13:14:31  raasch
-! +grid_matching, impulse_advec renamed momentum_advec
-!
-! Revision 1.26  2004/01/28 15:38:55  raasch
-! at and bt replaced by array tsc
-!
-! Revision 1.25  2003/10/29 09:15:12  raasch
-! +last_dt_change
-!
-! Revision 1.24  2003/03/14 13:47:55  raasch
-! +random_generator
-!
-! Revision 1.23  2002/12/19 16:24:09  raasch
-! Writing of array hom moved from write_3d_binary to this routine,
-! binary version incremented to 2.2, +time_restart
-!
-! Revision 1.22  2002/04/16 08:22:02  raasch
-! +bc_s_b, bc_s_t, surface_scalarflux, s_surface, s_surface_initial_change,
-! s_vertical_gradient, s_vertical_gradient_level
-!
-! Revision 1.21  2001/08/21 10:05:05  raasch
-! +wall_adjustment
-!
-! Revision 1.20  2001/03/30 08:00:07  raasch
-! Translation of remaining German identifiers (variables, subroutines, etc.),
-! runtime and package parameters are not written on unit 14 any more
-!
-! Revision 1.19  2001/01/29 12:38:42  raasch
-! Error writing use_surface_fluxes-string corrected, +passive_scalar
-!
-! Revision 1.18  2001/01/25 07:27:48  raasch
-! +fft_method, use_surface_fluxes
-!
-! Revision 1.17  2001/01/05 15:16:59  raasch
-! +average_count_sp, time_dosp
-!
-! Revision 1.16  2000/12/28 13:39:21  raasch
-! Module dvrp_variables removed, -particle_transport
-!
-! Revision 1.15  2000/04/27 06:58:19  raasch
-! +dt_dvrp, dvrp_filecount, npex, npey, threshold, time_dvrp
-! -dt_plisos, dt_plpart, time_plisos, time_plpart
-! +module pegrid,
-! all comments translated into English, old revision remarks deleted
-!
-! Revision 1.14  2000/04/13 14:10:58  schroeter
-! Upgrade for calculations with cloud physics
-!
-! Revision 1.13  2000/01/10  10:11:06  10:11:06  raasch (Siegfried Raasch)
-! +use_ug_for_galilei_tr
 !
 ! Revision 1.1  1998/03/18 20:20:38  raasch
